

		/* Picture Styles */
		#picture{
	position:relative;
	width:580px;
	height:430px;
	background-color: #fff;
	margin:0px auto;
	left:60px;
	margin-top:-100px;
}

	#pictureWrapper{
		position:relative;
		width:920px;
		margin-top:0px;
		padding:40px 0px 150px 0px;
	}

			/* General More Button */		

	.moreWrapper{position:absolute;}

	.more{
		position:relative;
		height:15px;
		left:-1px;
		padding:5px;
		border:1px solid #eee;
		overflow:hidden;
		border-radius:15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		background-color: #333;
		color: #333;
}
			.more a{color:#333; display:block; text-decoration: none;}

			.more a:hover{text-decoration:none;}

			.more span{
	position:relative;
	left:15px;
	width:185px;
	color:#fff;
	font:bold 13px Lucida Grande, Arial, sans-serif;
	padding-top: 0px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 10px;
	text-align: center;
	display:block;
	text-decoration:none;
}





	/* General Info Box */
		#infobox{
	position:relative;
	bottom:675px;
	left:40px;
	height:500px;
	width:500px;
	z-index:220;
	padding: 40px;
	background:#fff;
	opacity:0.95;
	margin:0px auto -600px auto;
	-webkit-border-radius:600px;
	-moz-border-radius:600px;
	border-radius:600px;
	-webkit-box-shadow: -5px 5px 20px 1px #8a8a8a;
	-moz-box-shadow: -5px 5px 20px 1px #8a8a8a;
	box-shadow: -5px 5px 20px 1px #8a8a8a;
}
		#infobox a, #infobox a:visited{text-decoration:underline;}
	
		#infobox a:hover{ text-decoration:none; }


		#infobox p {
			margin:20px auto 0px auto; text-align:center; width:440px;
		}
		
		#infobox li{text-align:left; list-style-type:circle; width:300px; margin: 0px auto;}
		
		#infobox h1 {
		}
		#infobox h2 {
		}
		#pic {
	position:absolute;
	width:200px;
	height:200px;
	z-index:1;
	left: -100px;
	top: 360px;
	-webkit-border-radius:200px;
	-moz-border-radius:200px;
	border-radius:200px;
	-webkit-box-shadow: -5px 5px 20px 1px #8a8a8a;
	-moz-box-shadow: -5px 5px 20px 1px #8a8a8a;
	box-shadow: -5px 5px 20px 1px #8a8a8a;
	overflow: hidden;
}

		#seemore {

			color: #333;
	position:absolute;
	width:110px;
	height:110px;
	z-index:2;
	left: 520px;
	top: 150px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	-webkit-box-shadow: -5px 5px 20px 1px #8a8a8a;
	-moz-box-shadow: -5px 5px 20px 1px #8a8a8a;
	box-shadow: -5px 5px 20px 1px #8a8a8a;
	background-color: #fff;
	}

				/* Close button for info box */
				span.close{position:absolute; right:5px; top:5px;}

			/* The dimmed background when the info box is showing */	
			#fade_bg{ position:fixed; z-index:-20; top:0px; left:0; width:100%; height:100%; display:none;}

			#projectListWrapper{
			text-align:left; z-index:1000; float:left; clear:both; z-index:1000;}

			#projectList{
				background-color:#fff; border-right:1px solid #eee; padding:0px 20px; width:180px; margin:0px -10px 0px -10px;
				position:absolute; z-index:10;
			}
			



			#projectBrowseLink{
				width:200px;
				padding:0px 10px;
			}

			#projectBrowseLink:hover{
				cursor:pointer;  color:#333;
			}
			
			#projectBrowseLink h1{
				margin-bottom:0px; padding-bottom:0px;
			}
			
			#arrowContainer{
				margin:10px 0px;
				float:left;  background-color:#333; color:#fff; border-radius:8px; width:37px; height:34px;
			}

			.arrow-down {
				position:relative; top:14px; left:10px;
				width: 0; 
				height: 0; 
				border-left: 8px solid transparent;
				border-right: 8px solid transparent;
				border-top: 8px solid #fff;
				border-radius:2px;
			}

			.arrow-up {
				position:relative; top:13px; left:10px;
				width: 0; 
				height: 0; 
				border-left: 8px solid transparent;
				border-right: 8px solid transparent;
				border-bottom: 8px solid #fff;
				border-radius:2px;
			}

#projectFilter{
	margin:0px;
	padding:0px;
	margin-left:200px;
	position:relative;
	top:-60px;
}


.projectFilters{
	cursor:pointer;
	margin:0px 0px 10px 10px;
	padding:4px 2px;
}

.projectFilters:hover{
	opacity:0.8;
}


.projectFilterSelect{

}




.listColor.filterColor0{color:#009D91;}
.listColor.filterColor1{color:#FFA700;}
.listColor.filterColor2{color:#FB000D;}
.listColor.filterColor3{color:#87EA00;}
.listColor.filterColor4{color:#FF2800;}
.listColor.filterColor5{color:#8506A9;}

.moreColor.filterColor0{background-color:#009D91;}
.moreColor.filterColor1{background-color:#FFA700;}
.moreColor.filterColor2{background-color:#FB000D;}
.moreColor.filterColor3{background-color:#87EA00;}
.moreColor.filterColor4{background-color:#FF2800;}
.moreColor.filterColor5{background-color:#8506A9;}

.projectFilterSelect.filterColor0{color:#009D91;}
.projectFilterSelect.filterColor1{color:#FFA700;}
.projectFilterSelect.filterColor2{color:#FB000D;}
.projectFilterSelect.filterColor3{color:#87EA00;}
.projectFilterSelect.filterColor4{color:#FF2800;}
.projectFilterSelect.filterColor5{color:#8506A9;}


